[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/color-night-v8/material_timepicker_modebutton_tint.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/color-night-v8/material_timepicker_modebutton_tint.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/color-night-v8/material_timepicker_button_stroke.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/color-night-v8/material_timepicker_button_stroke.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/color-night-v8/material_timepicker_clockface.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/color-night-v8/material_timepicker_clockface.xml"
    }
]